Subject: CSS Today, # 95014, May 14, 1995

From: [email-masked] (Yuan Wei)
Date: Sun, 14 May 95 22:23:14 PDT

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\   \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ N \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ E \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\ W \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95014
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.05.14_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                             <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

		     I N    T H I S   I S S U E                 No. of Lines
============================================================================
In the Community --------------------------------------
    o  LUO Ning Discusses Human Rights with U.S. Scientists ............. 63
    o  Northwestern University President Addresses AAAB Proposal ........ 73

Humor, Anecdotes, and Puzzles -------------------------
    o  A Report from the Animal Farm (Part I) ........................... 64

IFCSS Watch -------------------------------------------
    o  IFCSS Apologizes to CAL .......................................... 21
    o  Contents of the IFCSS Newsletter Vol. 6, No. 4 ................... 38

Letter to CSS Today -----------------------------------
    o  Thank Goes To Dr. Mou ............................................ 10
    o  Stop the Senseless Fight ......................................... 06
    o  Is CSS Today a Fighting Tool ..................................... 01 
    o  A Clown of the Community ......................................... 36

For Your Information ----------------------------------
    o  CSPSIS Conference in Hongkong to Discuss a Changing China ........ 55
    o  Help Needed to Do Marketing in South China ....................... 16
    o  Information Specialists in Medicine/Law Needed ................... 50

=========================<<<< In the Community >>>>=========================
LUO Ning Discusses Human Rights with U.S. Scientists .................... 63
----------------------------------------------------------------------------
HU Sen                                                            CSST 95014

On May 12 1995, IFCSS President LUO Ning gave a presentation on improving
China's human rights condition at the 73rd Statistical Mechanics Conference
at Rutgers University's Busch campus.

There will be an International Congress of Statistical Mechanics in Xiamen,
China at the end of July. Some of the scientists would like to raise their
concerns on China's human rights condition in the congress. The organiser,
Prof. Lebowitz, invited Dr. Luo Ning to give a presentation on the topic. 

Dr. LUO Ning acknowledged the organizer's concern and their effort on 
improving China's human rights condition. In China there are still quite a
few dissidents who were mistreated and some of them jailed by the current
government. Besides to call for improvement in general, Dr. LUO Ning asked
the participants to pay special attention to three intellectuals: Prof. XU
Liangying, Prof. DING Zilin, and Mr. LIU Gang among other dissidents.

Prof. XU Liangying, who edited Einstein's collected works in Chinese and
outspoken for many years, wrote a letter together with 6 other people to
Chinese leader for improving human rights in China. He has been mistreated
by the current government from time to time. Prof. DING Zilin, whose only
son was killed during June 4th massacre, has done much work to help other
June 4 victims. As a result, she was often harrased by the government and
sometimes was put into house arrest. Mr. LIU Gang, who was a physists, was
sentenced to 6 years in prison because of his involvement in 89 democratic
movement. He received inhuman treatment in prison because of his attitude
not to bow to the power. He has been reported beaten badly from time to time
even he is suffering from several serious ailments. 

In improving China's human rights condition, the govermental approach was
often cited such as linking MFN with human right condition in China. Such an
approach brought some positive responses. In the meantime it got some
negative responses too because of the conflict of interests of each
government, LUO said. The contribution from scientists are particularly
praised because what they are doing are only out of their own consciens.
Dr. HU Sen, who attended 72nd statistical mechanics conference last December
too, further elaborated the points above.

Prof. Lebowitz, who survived the Nazi's concentration camp, has been a
champion of human rights for several decades. He has been praised as a
spokesman for oppressed scientists throughout the world. He is now co-chair
of the Committee of Concerned Scientists and a board member of China Human
Rights.

Prof. Lebowitz is a leading scientist in mathematical physics especially in
statistical mechanics. He was awarded Delmar S. Fahrney Medal for his
leadership in science and technology from Franklin Institute at Philadelphia
recently.

During this conference a petition letter to Chinese leaders was
circulated on improving China's human rights condition. It lists 33
individuals who have been mistreated and singled out 3 of them, LIU Gang,
ZHANG Lin and ZHANG Xiang Zhong who are denied proper medical attention.
This letter received a large number of signatures from the conference
attendees.

=========================<<<< In the Community >>>>=========================
Northwestern University President Addresses AAAB Proposal ............... 73
----------------------------------------------------------------------------
Meghan Hoyer/Daily Staff Writer, Northwestern                     CSST 95014

University President Henry Bienen held an open conference in Norris
University Center to answer students' questions yesterday. About 30 students
attended, most of them to ask about the Asian-American studies program.

Except for two questions about tuition increases and sports funding, the
remainder of the hour-long conference was dominated by concerns about Asian-
American studies.

Bienen also confirmed that he would meet with the Asian American Advisory
Board later that night.

Rob Yap, former AAAB president, said Bienen clarified some items for AAAB in
the meeting. Yap, a CAS senior, would not comment on what was said at the 
meeting, saying AAAB needed to discuss the matter before making a statement.

During the conference earlier in the day, Bienen was optimistic about the
possibility of a program, although he was unsure about how it would be
created.

"I'm open, indeed sympathetic," Bienen said. "I'm open to doing a lot more
than what's been done.  But I don't have the power to say we will have a 
program."

Bienen said the power to create the program rests in the hands of CAS
faculty. He also said he went to the faculty three weeks ago to give them
his views on the program, although he did not tell students about his talk
with the faculty.

AAAB members said they did not understand why Bienen had not made this 
information public but were happy he had approached the faculty about the 
program.

"His endorsement is definitely key," said Deepti Hajela, a Medill junior.
"Going to bat for us is a good thing. It just needs to be done publicly."

Bienen said the proposal, which AAAB submitted to the administration, was
interesting and offered many points on which to build.

However, Bienen said that the process would have to go through regular 
university procedures and that it would require a great deal of time to
decide how to proceed.

"To step outside of the budget process is a very bad way to make 
deliberations," Bienen said. "The argument for proceeding incrementally is
an argument for doing this right."

The students questioned the university's opinions of ethnic studies in
general.

"The study of ethnicity is extremely viable and very interesting," Bienen
said. if you need a pull quote, use this. I like it."I don't know if it's
wise, though, to create a lot of hyphenated studies."

Bienen said he was more willing to work to create interdisciplinary programs
that would combine classes in different departments into one program of
studies.

"I don't think it strengthens programs to hive them off," he said. "I'm an
interdisciplinary person."

Bienen mentioned the administration's offer of four classes, which AAAB
rejected. Members said that while they agreed that the four classes were a 
good idea, they were worried about the permanence of the program.

AAAB, however, needed more assurance that Asian-American classes would be
offered during all quarters and that the program would continue to expand
from the original four classes, Yap said.

Hajela also voiced her concern about the permanence of the classes the
university will offer next year.

"He says he wants us to trust him," she said. "I don't know how we can do
that. He hasn't done anything to show us there's going to be permanent
classes."

This document may be distributed electronically, provided it is distributed
in its entirety and includes this notice. It cannot, however, be reprinted 
without express written permission of Students Publishing Company. All 
material published herein, except advertising or where indicated otherwise,
is copyright (c) Students Publishing Company.

====================<<<< Humor, Anecdotes, and Puzzles >>>>=================
A Report from the Animal Farm (Part I) .................................. 64
----------------------------------------------------------------------------
Arthur Zhang                                                      CSST 95014

Many of you have read "Animal Farm" by George Orwell. In Orwell's account,
the animal farm was dominated by the pigs. They were masters of
manipulation. The report ended with the pigs changing the Ten Commandments,
which guaranteed the equality of all animals, to a single Commandment "all
animals are equal, but some animals are more equal than the others."

It has been more than forty years since Orwell wrote his report from the
animal farm. Although I have followed the major events taken place in the
animal farm since Orwell's report, family matters had kept me from knowing
much of the current activities in the animal farm. Now, with more time on
hand, I decided to make a trip to the Independent Farm of Educated Animals,
the biggest animal farm in the New Land.

The animal farm reported by Orwell was located in the Old Land, a continent
apart from where we are now. After the pigs changed the Ten Commandments to
a single Commandment, they stayed in power for the next forty years. While
they were in power, they stripped other animals from much of their rights.
Any animal who criticized pigs would be severely punished.
	
But then, suddenly, there was a farm-wide rebellion against the pigs. Scores
of animals, especially those educated ones, came out to demand for more
animal rights. The pigs got really scared, but they managed to hang on to 
power after a bloody crack down. Many animals fled the farm. Those who fled
all the way to this New Land and found freedom here. In fact, they were awed
by the way residents of the New Land govern that they decided to set up their
own animal farm in similar spirit. The Independent Farm of Educated Animals
(IFEA) was officially born.

I was about to compliment Mr. Camel, the Head Animal of the IFEA, for the
nice farm he has when all those bandages he was wearing caught my eyes:
"Those were dog bites," smiled Mr. Camel. "Dog bites? Why did they attack
you? Aren't you the head of the farm?" Despite Mr. Camel's reluctance to talk 
about it, I later found out the whole story.

Although all kinds of animals helped creating the IFEA, the most active and
vocal ones are dogs. For some reason, dogs have the greatest hatred for
pigs, or at least they say so. Many animals often privately express
displeasure at dogs. They believe that some of the dogs are getting too
extreme with their crusade against pigs. In fact, these dogs believe that
the whole IFEA Bylaw should be replaced by a single decree: PIGS ARE EVIL
AND THEY SHOULD ALL BE SLAUGHTERED. They managed to build a slaughter house
and love to eat pork chops. 

Most other animals have no problem with such a slaughter house by dogs. But
many are genuinely troubled by the barks of the more radical dogs, some of
whom hold important positions in the farm. These dogs believe not only that
all pigs should eventually be slaughtered, but everyone should eat pork all
the time. Anyone who doesn't eat pork should not be given an important role
in the farm. Dogs from one of the radical groups called Continental Canine
Cartel (CCC) have even barked the threat to treat anyone who doesn't eat
pork as a pig! To them, an animal who doesn't eat pork is just "a pig
disguised in a sheep's skin."

When I asked Mr. Camel about CCC, he was visibly upset: "I eat pork, just
like those canines. In fact, I love pork chops as much as any canine. But I
offended the canines because I happen to believe that it is healthier to eat
some vegetables besides pork. I also believe that the mission of our animal
farm is not just trying to slaughter all pigs. There are other issues of
concern for the animals in the farm. So the canines of CCC think I'm a
roadblock to dogism. They barked all year long at me; they jumped on me;
they swung their tails at me; they even bit me. They thought they can
intimidate me. But you know what? They were wrong! I have the support of
other animals." 
                           (to be continued)

(Arthur Zhang is a freelance writer contributing to the CSS Today column.)

============================<<<< IFCSS Watch >>>>===========================
IFCSS Apologizes to CAL ................................................. 21
----------------------------------------------------------------------------
PU Dai/CSS Today

IFCSS president LUO Ning writes to CAL president JIANG Ming Ya, aplogizes
for the recent offensive message to Chinese Academic Link (CAL) posted to 
public net by a member of the IFCSS council.

LUO writes in his letter, "as we all know, CAL has made significant 
contribution in promoting academic exchanges between China and the US since 
its founding. I have to mention, in particular, that several very successful 
joint projects between CAL and IFCSS had been accomplished in the past.  
Such collaborations have enriched our community life and provided a good 
example of how different organizations within our community can and should 
work together".  "I would like to apologize, on behalf of IFCSS, to you and 
through you to CAL for the unfortunate incident.  I hope that you could 
understand that by no means does such incident represent the views of IFCSS. 
The interest of the Chinese student and scholar community in the US can only 
be served and promoted if all of us work together, rather than one against 
another."

CSS today reported in its last issue that IFCSS councilman LU Wenhe posted
a "thief chasing" message in which he accused CSS organization as well as
individuals "thieves".  LUO's letter is the reply to CAL president JIANG's
concern on the issue.  JIANG's letter appeared on the 05-95 issue of CSS 
Today.

==========================<<<< IFCSS Watch >>>>=============================
Contents of the IFCSS Newsletter Vol. 6, No. 4 .......................... 38
----------------------------------------------------------------------------
CHENG Ming/IFCSS Newsletter 

IFCSS Newsletter Vol. 6 has been co-published by IFCSS and many local CSS
organizations nationwide. They are leading CSS organizations at University
at Wisconsin, University of Minnesota, Drexel University, University of
Maryland, University of Iowa, SUNY at Buffalo, Florida State University, and
Universities in Cleveland area. Thousands of dollars are allocated to those
CSSA's that co-edit the Newsletter. It is appreciated that many famous
Chinese artists let us share their beautiful works in the Newsletter. Among
them are Li Zijian, Chen Xiaohong, Zhang Fang, Chen Ping, Gao Xiaohua. We
welcome more CSS and Chinese artists to join us in this meaningful work, for
us, for you and for China. 

     Table of Contents of IFCSS Newsletter Vol. 6  No. 4 
     (Co-published with CSSA at University of Maryland)

Front Cover: Jiangnan Shuixiang (Water Village in the South) No. 1
Back  Cover: Jiangnan Shuixiang No. 2 and No 3 ..............Chen Ping
Poem: Come Back, My Children ...............................Cheng Ming

Seeking Truth  .. ..........................................Cheng Ming 
CSSA of Six Univs. in Washington, DC Area Held Joint Meeting .........
Report From CSS Festival Party in Washington, DC Area  ...............
Business Contacts Needed .............................................
On IFCSS's Constitution and Structure (1) ....................Liu Yuhe  
About Skiing .........................................................
The Home of Human Life......................................Lin Yutong 
It Is Good Being Old .....................................Wang Dingjun 
Some Common Mistakes in Chinese ................................Hu Sen  
Business Contacts in China Needed ....................................
Tang Degang and Hu Shi................................................
On System Transition and Human Rights Concept .............Zhang Yalai  
On IFCSS's Position, Future and Work..........................Luo Ning 
Famous Artist Chen Ping........................................Sun Ren  
How to Choose Ginseng ...................................Huang Jinyong 
IFCSS New Health Insurance Plan.......................................

========================<<<< Letter to CSS Today >>>>=======================
Thank Goes to Dr. Mou ................................................... 10
----------------------------------------------------------------------------
J. C. Chen

Dear Editor:

I have recently noticed the event Dr. Mou (CSS TODAY #95013) brought into 
concerning the discrimination against Chinese applicants in his school. I 
want to express my personal thanks to him for his efforts and brave to 
stand up and fight for our rights in the United States.

J.C. Chen 
President of China Club at Texas A&M University

========================<<<< Letter to CSS Today >>>>=======================
Stop the Senseless Fight ................................................ 06
----------------------------------------------------------------------------
JIANG Yuan <[email-masked]>

Reading today's CSS Today, I'm really angery. The current fight is senseless
and destructive to IFCSS and CSS community.  We all should try to stop the
fight instead of helping one side to fanfare it.  Even CAL jumps into it. 
Lu Wenhe's "thief" letter was a disgusting attact on LN.  But I don't see it
put any "accusations against CAL". If CAL takes the opportunity to fanfare
the fight in another organization, sooner or later the fire will burn itself.

========================<<<< Letter to CSS Today >>>>=======================
Is CSS Today a Fighting Tool ............................................ 01
----------------------------------------------------------------------------
Ray SHI <[email-masked]>                                        CSST 95014

Is this CSS Today an internal fighting tool ?

========================<<<< Letter to CSS Today >>>>=======================
A Clown of the Community ................................................ 36
----------------------------------------------------------------------------
HUANG Lin                                                         CSST 95014

After reading the CSS_TODAY #95013, May 3, 1995, I can not help but to 
recall similar incidents which just happened in the past half year. It 
was this same member of the current IFCSS Council, Mr. LU Wenhe, who jumped 
out from nowhere accusing me as a CCP, and threatening to expose me as a such 
if I did not stop my activities. That was right after the CBS on-air apology 
(see CSST back issues for the coverage).

To this day Mr. LU Wenhe still can not offer any sound explanations as what
prompted his accusation, nor produce any kind of regret. However, he still
keeps asking me if I am a CCP. One latest of such was raised again in the
mist of current IFCSS constitutional crises, in which Mr. LU Wenhe clearly
takes the side of Mr. LI Jinghong, Mr. XIN Ku and Mr. QI Jason, which are
called the "gang of four" by some other CCP chasers of their own club.

Does Mr. LU Wenhe learn anything from the past? Does he have the capacity
to learn something new? I do not agree to the notion that "They Learned
Nothing, and They Forgot Nothing", as proposed by Mr. XUE Haipei in the
same issue of CSST. Clearly, he does learn some. Instead of accusing his
opponents as "CCP", now he uses "thief" as his favorite term. No wonder
no evidence are ever required. It does not have to. He learnt a new term,
but forget nothing of his hatred, towards the society, towards the CSS
community in general. In the past several months, a coalition of such 
lunatics from within CCC and ZMD, as some of them proudly announced in the
public, has attacked CBS-IC activities in an all out war, in an attempt to
overrun the Civil Rights movement of CSS community. The accusations? CCP!

Mr. LU's messages as such, are clearly in the line of the definitions of 
Slander and Libel, which are only 1) Malicious and 2) Intentional.
The question is, taking such a person to the court needs money and energy, 
and we am not sure who will pick up the tab, or if it is worthwhile to spend 
energy on it. Maybe that was why LU dares to sin such in the public. Perhaps
LU just counted on this prudence.

However, as a current Council member and fanatic member of the Council coup,
LU has proven himself to be the disgusting clown of the community.

========================<<<< For Your Information >>>>======================
CSPSIS Conference in Hongkong to Discuss a Changing China ............... 55
----------------------------------------------------------------------------
HUANG Xiaoming/CSPSIS                                             CSST 95014

[Editor's Note: CSST carried the first announcement before and the current
version bears some major change: The meeting will be held in Hong Kong 
rather than in Beijing due to some unexpected reasons, according to CSPSIS]

Chinese Scholars of Political Science and International Studies invites its 
members and other interested scholars in the United States as well as around 
the world to its annual conference, to be held with Hong Kong Social Sciences 
Service Centre (HKSSSC) as co-host, August 22-25, 1995 at the Chinese
University of Hong Kong, Hong Kong. 

The theme of the conference is "a changing China in a changing world."  We 
welcome papers addressing the following issues concerning China: National 
Capability and Local Dynamics, Economic Growth and Social Policy, Engagement 
in International Trade and Economic Interaction, China's Role in the 
Restructuring World Politics, China and International Relations of East
Asia, Relations between Mainland, Taiwan and Hong Kong, Experience of
Transformation of Centrally-Planed Economy, East Asian Mode of Political
Economy, and Theory and Practice of Civic Society. 

For invited paper presenters, the CSPSIS will provide minimal financial
subsidy for part of their travel cost, and three-night free accommodations
at Chinese University of Hong Kong during the conference. The CSPSIS is also
aimed at turning quality panels and papers into longer term projects, which
would result in published volumes. 

Application Procedures: 

(1) All those interested in presenting a paper should send in a completed 
application form and a paper proposal, which should include your name, 
affiliation and title, postal address, phone/fax number(s), email address
(preferable), and full paper title and a 150-word abstract. In the
application form attached, you have an option to become a member of the
CSPSIS. General membership fee for this year is $10 per person. Benefits
include a free copy of CSPSIS publications and newsletters, and a priority
in consideration of conference travel subsidy. The completed application
form and paper proposal should be sent to Dr. ZHONG Yang, Department of
Political Science, 1001 McClung Tower, The University of Tennessee,
Knoxville, TN 37996-0410, USA. Phone: 615-974-7187, Fax: 615-974-7037, and
E-mail: [email-masked]. NO LATER THAN JUNE 15, 1995. You may fax
your application/proposal before you mail it to save time. 

(2) The CSPSIS Board will review and select presenters on the basis of the 
quality and topic relevancy of the proposals. Notice of proposal acceptance
by the CSPSIS Board will be (e)mailed to you by the end of June. A completed
paper and $20 conference registration fee should be sent in by the end of
July, in order to be eligible for financial subsidy.
 
(3) For further information about the conference and the CSPSIS in general, 
please contact Dr. Xiaoming Huang, President of CSPSIS, at (213)740-4292, 
Fax (213)740-9498, or E-mail:  [email-masked]. For information about 
the HKSSSC, please contact David Tsui, President, HKSSSC, Flat F, 5/F., 
Multifield Building, 147-151 King's Road, North Point, Hong Kong. 
Tel. (852)257-1-0819, and Fax (852)2512-1003. 

========================<<<< For Your Information >>>>======================
Help Needed to Do Marketing in South China .............................. 16
----------------------------------------------------------------------------
Dilip Sahu                                                        CSST 95014

I am a businessman from Cleveland Ohio in the US. The project I am involved
in is as follows: I am working with J. B. Doyle, Inc.--a large international
import/export company based in Ann Arbor, Michigan, USA--that is looking to
expand into China (initially specializing in disinfectants and sanitizers).
We are trying to locate 3-6 individuals (with technical backgrounds) to
represent J. B. Doyle, Inc. in a marketing capacity in some major cities of
southern China such as Shenzhen, Guangzhou, Fuzhou, etc.

I am currently trying to develop some business contacts in Guangzhou,
Shenzhen, Xiamen, Fuzhou, Shantou, Zhongshan, and Foshan.  Within 3-12
months, I will also be looking for contacts in other major cities such as
Beijing, Wuhan, and Shanghai. I am networking with different organizations
in the US, China, Canada, Hong Kong, etc., to accomplish this. All those who
want more details, please e-mail me a reply to ([email-masked]). 
Thanks. 

========================<<<< For Your Information >>>>======================
Informations Specialists in Medicine/Law Needed ......................... 50
----------------------------------------------------------------------------

Positions 
1. Information Specialist in Medicine
2. Information Specialist in Law

Locations: 
Bridge to Asia, Oakland, California (law) 
The Chinese University of Hong Kong (medicine)

Duties:

1.  Provide Internet-based search and retrieval, consulting, and document 
delivery services for high-level users in China and Southeast Asia. (Users
may be individuals, institutions, others.)

2.  Correspond with project advisors and experts, and coordinate on-line 
conferences.

3.  Provide 1000 responses per year (10 responses x 100 users). (Responses 
will be hard-copy materials sent by express mail, or files sent by the 
Internet.)

4.  Interact with in-country staff in companion stations in Beijing, 
Shanghai, Manila, other sites. 

5.  Supervise one part-time research assistant.

Qualifications: 
1.  MLS from an accredited library school.
2.  Master's-level education in the field (law or health/medicine).
3.  Five years' experience in information search and retrieval in a work 
    (non-school) setting.
4.  Maturity, professional competence, ability to interact professionally 
    with researchers in Asia, and ability to perform with minimal
    supervision.
5.  Experience/familiarity with China, Hong Kong, or Southeast Asia.
6.  Fluency in written and spoken English. (Fluency in Cantonese and/or 
    Mandarin Chinese a plus.)

Background: Bridge to Asia is a non-profit organization that sends
information to researchers, faculty, and others in China and Southeast
Asia. It is creating a system of Internet-based "information-
transferstations" to help users in developing countries gain access to
knowledge resources worldwide. 

Salary:  $45,000, health insurance, other benefits (occasional travel to
China and Southeast Asia;  housing allowance for Hong Kong position.)

Application: Send letter, CV, three references (paper mail only)
Mail to: Jeff Smith, Bridge to Asia, 1214 Webster Street #F,
Oakland, CA 94612. Starting date: July - August 1995

############################################################################
| Editor of This Issue: WANG Ji            Deputy Coordinator: YUAN Wei    |
|                   Technical Editors: LIANG Yan, SAN Zi                   |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        | 
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org:8001/www/ep.html                               |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                         <[email-masked]>                           |
############################################################################